body {
    font-family: 'Open Sans', sans-serif;
    color: #d34122;
 
}
div > i{
    font-size: 150px;
    transition: 0.5s;
}
div > i:hover{
    font-size: 200px;
}
.first{
    color: green;
}
.nav-link{
    color: #d34122;
    transition: 0.5s;
}
.btn-primary{
    background-color: #d34122;
    transition: 1s;
}
.btn-primary:hover{
    background-color: black;
   
}
.btn-outline-secondary{
    background-color: black;
    color: white;
    transition: 0.5s;
}
.btn-outline-secondary:hover{
    background-color: #d34122;
}
.icon-phone{
    transition: 0.5s;
}
.icon-phone:hover{
    color: green;
}
.icon-mail{
    transition: 0.5s;
}
.icon-mail:hover{
    color: #d34122;
}
.icon-facebook{
    transition: 0.5s;
}
.icon-facebook:hover{
    color: #1877F2;
}
@media (max-width: 768px) {
    .w-text {
      display: none; /* Ukrycie logo-link na telefonach */
      justify-content: flex-start !important;
    }
    .zdj{
        width: 100%;
        height: 25vh;
    }
}
.text-red{
    color: #d34122 !important;
}
.nav-link:hover{
    color: black;
    border-bottom: 1px solid black;

}
.psprzedaz{
    width: 100%;
    
}
.kontakt{
    color: black;
}
.sprzedaz{
    margin-top: 20px;
    
}
.text-black-2{
    color: black !important;
    font-size: 10px;
}

.mapa{
    margin-bottom: 20px;
}
.logo-link {
    text-decoration: none; /* Usunięcie podkreślenia */
    transition: transform 0.5s; /* Dodanie efektu przejścia */
  }
  
  .logo-link:hover {
    transform: translateY(10px); /* Przesunięcie w lewo o 10 pikseli */
  }
  .mainimg{
    width: 100% !important;
    height: 800px;
    object-fit: cover; /* Zachowuje proporcje i wypełnia dostępne miejsce */
    }
  
    footer > ul > li > a > i{
        font-size: 20px;
    }
    #div1{
        transition: 0.5s;
        opacity: 0;
    }
    #featured-3{
        transition: 0.5s;
        opacity: 0;
    }
    #div3{
        transition: 0.5s;
        opacity: 0;
    }
    .link-text{
        text-decoration: none;
        color: #d34122;
        transition: 0.5s;
    }
    .link-text:hover{
        color: black;
    }
    .form-control
    {width: 90%;}
    .no-text-decoration {
        text-decoration: none;
    }
    .no-text-decoration:hover{
        border-bottom: 2px solid black;
    }
    .link-kontakt{
        text-decoration: none;
        color: black;

    }
    .zdj{
        width: 100%;
        height: 50vh;
        border: 4px solid #d34122; /* Kolor obramowania (możesz dostosować) */
      border-radius: 8px; /* Zaokrąglenie narożników (opcjonalne) */
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); /* Cień (opcjonalny) */
      transition: transform 0.3s ease;
    }
    .zdj:hover{
        transform: scale(1.1); 
    }
    #featured-3
    {
        padding-bottom: 10px;
    }
    